var HelpIndex = [
["adjusting ","basic_setup.htm#id685938"],
["  tray size ","basic_setup.htm#id685938"],
["booklet printing ","printing.htm#id697619"],
["booklets ","printing.htm#id697614"],
["change percentage of your document ","printing.htm#id698326"],
["cleaning ","maintenance.htm#id715837"],
["  inside ","maintenance.htm#id715837"],
["  outside ","maintenance.htm#id715812"],
["cleaning a machine ","maintenance.htm#id715763"],
["control panel ","introduction.htm#id671733"],
["convention ","about_this_user_guide.htm#id667606"],
["duplex printing (manual) ","printing.htm#id697981"],
["  printer driver ","printing.htm#id697981"],
["favorites settings, for printing ","printing.htm#id696495"],
["features ","features.htm#id669176"],
["features ","specifications.htm#id730913"],
["  machine features ","specifications.htm#id730913"],
["  power saving feature ","basic_setup.htm#id686664"],
["  print media feature ","specifications.htm#id731709"],
["  printer driver ","printing.htm#id695027"],
["  supplied software ","getting_started.htm#id676622"],
["front view ","introduction.htm#id671188"],
["glossary ","glossary.htm#id740249"],
["jam ","troubleshooting.htm#id717671"],
["  clearing paper ","troubleshooting.htm#id717671"],
["  tips for avoiding paper jams ","troubleshooting.htm#id717453"],
["LED ","introduction.htm#id672260"],
["  understanding the status LED ","introduction.htm#id672260"],
["Linux ","troubleshooting.htm#id722284"],
["  common Linux problems ","troubleshooting.htm#id722284"],
["  driver installation for USB cable connected ","getting_started.htm#id679500"],
["  printer properties ","printing.htm#id702620"],
["  printing ","printing.htm#id702132"],
["  supplied softwares ","getting_started.htm#id676866"],
["  system requirements ","getting_started.htm#id677672"],
["  unifled driver configurator ","management_tools.htm#id712236"],
["loading ","media_and_tray.htm#id688917"],
["  paper in manual tray ","media_and_tray.htm#id688917"],
["  paper in the tray1 ","media_and_tray.htm#id688708"],
["  special media ","media_and_tray.htm#id689354"],
["Macintosh ","troubleshooting.htm#id722603"],
["  common Macintosh problems ","troubleshooting.htm#id722603"],
["  driver installation for USB cable connected ","getting_started.htm#id678803"],
["  printing ","printing.htm#id701165"],
["  sharing a machine locally ","getting_started.htm#id680719"],
["  supplied softwares ","getting_started.htm#id676806"],
["  system requirements ","getting_started.htm#id677398"],
["maintenance parts ","supplies_and_accessories.htm#id729268"],
["manual tray ","media_and_tray.htm#id688927"],
["  loading ","media_and_tray.htm#id688927"],
["  tips on using ","media_and_tray.htm#id688950"],
["  using special media ","media_and_tray.htm#id689363"],
["N-up printing ","printing.htm#id701971"],
["  Macintosh ","printing.htm#id701971"],
["  Windows ","printing.htm#id696995"],
["output support ","media_and_tray.htm#id691140"],
["overlay printing ","printing.htm#id699546"],
["  create ","printing.htm#id699546"],
["  delete ","printing.htm#id700034"],
["  print ","printing.htm#id699781"],
["placing a machine ","getting_started.htm#id676311"],
["  spacing ","getting_started.htm#id676311"],
["  spacing ","getting_started.htm#id676328"],
["placing a machine ","getting_started.htm#id676321"],
["poster, print ","printing.htm#id697236"],
["power saver ","basic_setup.htm#id686655"],
["  using power save mode ","basic_setup.htm#id686655"],
["print media ","media_and_tray.htm#id690831"],
["  card stock ","media_and_tray.htm#id690831"],
["  envelope ","media_and_tray.htm#id690320"],
["  guidelines ","media_and_tray.htm#id687852"],
["  in the computer ","basic_setup.htm#id685958"],
["  labels ","media_and_tray.htm#id690689"],
["  letterhead paper ","media_and_tray.htm#id690918"],
["  output support ","specifications.htm#id731700"],
["  preprinted paper ","media_and_tray.htm#id690909"],
["  setting the default tray and paper ","basic_setup.htm#id685958"],
["  transparency ","media_and_tray.htm#id690564"],
["print resolution set ","printing.htm#id702408"],
["  Linux ","printing.htm#id702408"],
["print resolution, set ","printing.htm#id701622"],
["  Macintosh ","printing.htm#id701622"],
["printer driver ","printing.htm#id695075"],
["  features ","printing.htm#id695075"],
["printer properties ","printing.htm#id702632"],
["  Linux ","printing.htm#id702632"],
["printing ","printing.htm#id700496"],
["  changing the default print settings ","printing.htm#id700496"],
["  fitting your document to a selected paper size ","printing.htm#id698540"],
["  Linux ","printing.htm#id702140"],
["  Macintosh ","printing.htm#id701156"],
["  Macintosh ","printing.htm#id701959"],
["  multiple pages on one sheet of paper ","printing.htm#id697004"],
["  poster ","printing.htm#id697242"],
["  printing a document ","printing.htm#id695416"],
["  printing on both sides of paper ","printing.htm#id697990"],
["  printing to a file ","printing.htm#id700998"],
["  Windows ","printing.htm#id695416"],
["  Windows ","printing.htm#id697004"],
["  Windows ","printing.htm#id697990"],
["  multiple pages on one sheet of paper ","printing.htm#id701959"],
["printing a document ","printing.htm#id702149"],
["  Linux ","printing.htm#id702149"],
["  Macintosh ","printing.htm#id701174"],
["problems ","troubleshooting.htm#id718363"],
["  paper feeding problems ","troubleshooting.htm#id718363"],
["  paper feeding problems ","troubleshooting.htm#id718636"],
["  printing quality problems ","troubleshooting.htm#id719972"],
["rear view ","introduction.htm#id671562"],
["regulatiory information ","regulatory_inforation.htm#id664515"],
["safety ","safety_information.htm#id606166"],
["  information ","safety_information.htm#id606166"],
["  symbols ","safety_information.htm#id606192"],
["service contact numbers ","contact_worldwide.htm#id733896"],
["Smart Panel ","management_tools.htm#id711279"],
["  general information ","management_tools.htm#id711279"],
["specifications ","specifications.htm#id730922"],
["  general ","specifications.htm#id730922"],
["  print media ","specifications.htm#id731691"],
["supplies ","supplies_and_accessories.htm#id728899"],
["  available supplies ","supplies_and_accessories.htm#id728899"],
["  estimated toner cartridge life ","maintenance.htm#id716200"],
["  ordering ","supplies_and_accessories.htm#id728908"],
["  replacing toner cartridge ","supplies_and_accessories.htm#id729392"],
["toner cartridge ","maintenance.htm#id716188"],
["  estimated life ","maintenance.htm#id716188"],
["  handling instructions ","maintenance.htm#id716334"],
["  non-Samsung and refilled ","maintenance.htm#id716370"],
["  redistributing toner ","troubleshooting.htm#id717158"],
["  replacing the cartridge ","supplies_and_accessories.htm#id729382"],
["  storing ","maintenance.htm#id716027"],
["tray ","media_and_tray.htm#id688245"],
["  adjusting the width and length ","media_and_tray.htm#id688245"],
["  changing the tray size ","media_and_tray.htm#id688255"],
["  loading paper in manual tray ","media_and_tray.htm#id688907"],
["turning on the machine ","introduction.htm#id673444"],
["USB cable ","getting_started.htm#id677877"],
["  driver installation ","getting_started.htm#id677877"],
["using help ","printing.htm#id696761"],
["using overlay in windows ","printing.htm#id699476"],
["using watermarks in windows ","printing.htm#id698756"],
["watermark ","printing.htm#id698920"],
["  create ","printing.htm#id698920"],
["  delete ","printing.htm#id699321"],
["  edit ","printing.htm#id699163"],
["  print ","printing.htm#id698824"],
["Windows ","troubleshooting.htm#id722113"],
["  common Windows problems ","troubleshooting.htm#id722113"],
["  driver installation for USB cable connected ","getting_started.htm#id677886"],
["  printing ","printing.htm#id694870"],
["  sharing a machine locally ","getting_started.htm#id680191"],
["  supplied software ","getting_started.htm#id676744"],
["  system requiremnets ","getting_started.htm#id676941"]];
