var HelpIndex = [
["adjusting ","basic_setup.htm#id1081198"],
["  tray size ","basic_setup.htm#id1081198"],
["booklet printing ","printing.htm#id1093282"],
["booklets ","printing.htm#id1093278"],
["change percentage of your document ","printing.htm#id1093737"],
["cleaning ","maintenance.htm#id1111554"],
["  inside ","maintenance.htm#id1111554"],
["  outside ","maintenance.htm#id1111537"],
["cleaning a machine ","maintenance.htm#id1111508"],
["control panel ","introduction.htm#id1066923"],
["convention ","about_this_user_guide.htm#id1064517"],
["duplex printing (manual) ","printing.htm#id1093509"],
["  printer driver ","printing.htm#id1093509"],
["favorites settings, for printing ","printing.htm#id1092553"],
["features ","features.htm#id1065544"],
["features ","specifications.htm#id1125852"],
["  machine features ","specifications.htm#id1125852"],
["  print media feature ","specifications.htm#id1126420"],
["  printer driver ","printing.htm#id1089651"],
["  supplied software ","getting_started.htm#id1073066"],
["front view ","introduction.htm#id1066573"],
["glossary ","glossary.htm#id1129657"],
["jam ","troubleshooting.htm#id1112774"],
["  clearing paper ","troubleshooting.htm#id1112774"],
["  tips for avoiding paper jams ","troubleshooting.htm#id1112635"],
["LED ","introduction.htm#id1067260"],
["  understanding the status LED ","introduction.htm#id1067260"],
["Linux ","troubleshooting.htm#id1116623"],
["  common Linux problems ","troubleshooting.htm#id1116623"],
["  driver installation for USB cable connected ","getting_started.htm#id1075389"],
["  printer properties ","printing.htm#id1096858"],
["  printing ","printing.htm#id1096515"],
["  supplied softwares ","getting_started.htm#id1073247"],
["  system requirements ","getting_started.htm#id1073873"],
["  unifled driver configurator ","management_tools.htm#id1106930"],
["loading ","media_and_tray.htm#id1083028"],
["  paper in manual tray ","media_and_tray.htm#id1083028"],
["  paper in the tray1 ","media_and_tray.htm#id1082896"],
["  special media ","media_and_tray.htm#id1083313"],
["Macintosh ","troubleshooting.htm#id1118523"],
["  common Macintosh problems ","troubleshooting.htm#id1118523"],
["  driver installation for USB cable connected ","getting_started.htm#id1074560"],
["  printing ","printing.htm#id1095921"],
["  sharing a machine locally ","getting_started.htm#id1076140"],
["  supplied softwares ","getting_started.htm#id1073200"],
["  system requirements ","getting_started.htm#id1073658"],
["maintenance parts ","supplies_and_accessories.htm#id956698"],
["manual tray ","media_and_tray.htm#id1083035"],
["  loading ","media_and_tray.htm#id1083035"],
["  tips on using ","media_and_tray.htm#id1083051"],
["  using special media ","media_and_tray.htm#id1083321"],
["N-up printing ","printing.htm#id1096412"],
["  Macintosh ","printing.htm#id1096412"],
["  Windows ","printing.htm#id1092870"],
["output support ","media_and_tray.htm#id1086696"],
["overlay printing ","printing.htm#id1094536"],
["  create ","printing.htm#id1094536"],
["  delete ","printing.htm#id1095131"],
["  print ","printing.htm#id1094963"],
["placing a machine ","getting_started.htm#id1072859"],
["  spacing ","getting_started.htm#id1072859"],
["  spacing ","getting_started.htm#id1072871"],
["placing a machine ","getting_started.htm#id1072866"],
["poster, print ","printing.htm#id1093028"],
["print media ","media_and_tray.htm#id1086485"],
["  card stock ","media_and_tray.htm#id1086485"],
["  envelope ","media_and_tray.htm#id1086126"],
["  guidelines ","media_and_tray.htm#id1082317"],
["  in the computer ","basic_setup.htm#id1081214"],
["  labels ","media_and_tray.htm#id1086384"],
["  letterhead paper ","media_and_tray.htm#id1086545"],
["  output support ","specifications.htm#id1126413"],
["  preprinted paper ","media_and_tray.htm#id1086538"],
["  setting the default tray and paper ","basic_setup.htm#id1081214"],
["  transparency ","media_and_tray.htm#id1086302"],
["print resolution set ","printing.htm#id1096713"],
["  Linux ","printing.htm#id1096713"],
["print resolution, set ","printing.htm#id1096238"],
["  Macintosh ","printing.htm#id1096238"],
["printer driver ","printing.htm#id1089688"],
["  features ","printing.htm#id1089688"],
["printer properties ","printing.htm#id1096868"],
["  Linux ","printing.htm#id1096868"],
["printing ","printing.htm#id1095448"],
["  changing the default print settings ","printing.htm#id1095448"],
["  fitting your document to a selected paper size ","printing.htm#id1093876"],
["  Linux ","printing.htm#id1096522"],
["  Macintosh ","printing.htm#id1095914"],
["  Macintosh ","printing.htm#id1096402"],
["  multiple pages on one sheet of paper ","printing.htm#id1092877"],
["  poster ","printing.htm#id1093033"],
["  printing a document ","printing.htm#id1089948"],
["  printing on both sides of paper ","printing.htm#id1093516"],
["  printing to a file ","printing.htm#id1095800"],
["  Windows ","printing.htm#id1089948"],
["  Windows ","printing.htm#id1092877"],
["  Windows ","printing.htm#id1093516"],
["  multiple pages on one sheet of paper ","printing.htm#id1096402"],
["printing a document ","printing.htm#id1096529"],
["  Linux ","printing.htm#id1096529"],
["  Macintosh ","printing.htm#id1095928"],
["problems ","troubleshooting.htm#id1113176"],
["  paper feeding problems ","troubleshooting.htm#id1113176"],
["  paper feeding problems ","troubleshooting.htm#id1113343"],
["  printing quality problems ","troubleshooting.htm#id1115106"],
["rear view ","introduction.htm#id1066809"],
["regulatiory information ","regulatory_inforation.htm#id1063552"],
["safety ","safety_information.htm#id1056396"],
["  information ","safety_information.htm#id1056396"],
["  symbols ","safety_information.htm#id1056417"],
["Smart Panel ","management_tools.htm#id1106174"],
["  general information ","management_tools.htm#id1106174"],
["specifications ","specifications.htm#id1125860"],
["  general ","specifications.htm#id1125860"],
["  print media ","specifications.htm#id1126406"],
["supplies ","supplies_and_accessories.htm#id1123728"],
["  available supplies ","supplies_and_accessories.htm#id1123728"],
["  estimated toner cartridge life ","maintenance.htm#id1111858"],
["  ordering ","supplies_and_accessories.htm#id1123735"],
["  replacing toner cartridge ","supplies_and_accessories.htm#id956867"],
["toner cartridge ","maintenance.htm#id1111849"],
["  estimated life ","maintenance.htm#id1111849"],
["  handling instructions ","maintenance.htm#id1111769"],
["  redistributing toner ","troubleshooting.htm#id1112455"],
["  replacing the cartridge ","supplies_and_accessories.htm#id956860"],
["  storing ","maintenance.htm#id1111674"],
["tray ","media_and_tray.htm#id1082596"],
["  adjusting the width and length ","media_and_tray.htm#id1082596"],
["  changing the tray size ","media_and_tray.htm#id1082604"],
["  loading paper in manual tray ","media_and_tray.htm#id1083019"],
["turning on the machine ","introduction.htm#id1069646"],
["USB cable ","getting_started.htm#id1074027"],
["  driver installation ","getting_started.htm#id1074027"],
["using help ","printing.htm#id1092723"],
["using overlay in windows ","printing.htm#id1094498"],
["using watermarks in windows ","printing.htm#id1094014"],
["watermark ","printing.htm#id1094124"],
["  create ","printing.htm#id1094124"],
["  delete ","printing.htm#id1094395"],
["  edit ","printing.htm#id1094287"],
["  print ","printing.htm#id1094056"],
["Windows ","troubleshooting.htm#id1116499"],
["  common Windows problems ","troubleshooting.htm#id1116499"],
["  driver installation for USB cable connected ","getting_started.htm#id1074034"],
["  printing ","printing.htm#id1089548"],
["  sharing a machine locally ","getting_started.htm#id1075772"],
["  supplied software ","getting_started.htm#id1073153"],
["  system requiremnets ","getting_started.htm#id1073288"]];
